Bug 630242 - [abrt] java-1.6.0-openjdk-1: raise: Process /usr/lib/jvm/java-1.6.0-openjdk- was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1: raise: Process /usr/lib/jvm/...
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
: 655490 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-09-04 05:32 EDT by robert fairb
Modified: 2011-06-28 09:25 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-28 09:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (215.41 KB, text/plain)
2010-09-04 05:32 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-09-04 05:32:48 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: java -Dazureus.install.path=/home/robertONLY/.azureus/app -Dazureus.script.version=2 -Dazureus.script=/usr/bin/azureus org.gudy.azureus2.ui.swt.Main
component: java-1.6.0-openjdk
crash_function: raise
executable: /usr/lib/jvm/java-1.6.0-openjdk-
package: java-1.6.0-openjdk-1:
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk- was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283527115
uid: 500

How to reproduce
1.i was torenting wi azerus when i closed the lid on my acer extensa 5635 
2.i came back the next day when i tryed to restart labrea it couldnt bring nup the interface and it registered some activity before it quit 
3.last time then when i tryed to get into gnome itwas froze so i found its pid and killed it with SIGABRT argument tryed 
to log in again but the networking was not working at all so i rebooted and now it works
Comment 1 robert fairb 2010-09-04 05:32:54 EDT
Created an attachment (id=443047)
File: backtrace
Comment 2 Omair Majid 2010-09-08 13:00:00 EDT
Is this problem reproducible? Can you always get azureus to crash if you suspend/resume or disconnect and then reconnect to the network? If so, can you please post details on how to consistently reproduce this issue?

Comment 3 Denis Lila 2011-03-28 17:11:42 EDT
*** Bug 655490 has been marked as a duplicate of this bug. ***
Comment 4 Denis Lila 2011-03-28 17:24:41 EDT
Reassigning to eclipse because of:
#26 0x004531de in Java_org_eclipse_swt_internal_gtk_OS__1g_1main_1context_1iteration ()
Comment 5 Bug Zapper 2011-05-31 10:29:48 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2011-06-28 09:25:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.